Hi,

My application is stop working when I changed the jquery version 1.4 to 1.9.Please assist me how to solve this confliction.

Regards
Dheeraj Singh

Comments

Status:Active» Postponed (maintainer needs more info)

1.9 Is not in the 1.0 release of jquery_update.

Please be more specific.

Thanks.

Status:Postponed (maintainer needs more info)» Closed (cannot reproduce)